* {
font-family:Verdana,Arial,Helvetica,sans-serif;
line-height:120%;
}
body {
background:none repeat scroll 0 0 #FEF1B5;
}
a, div.link_black_box_plain {
cursor:pointer;
}
#neutral, input, textarea, a.link_logout, a.link_logout:link, a.link_logout:visited, a.link_logout:hover, a.link_logout:active, a:link, a:visited, a:hover, a:active, a.link_black_bx_bold, a.link_black_bx_bold:link, a.link_black_bx_bold:visited, a.link_black_bx_bold:hover, a.link_black_bx_bold:active, .boxLightC, h2.boxHL, .defText, .boxHL2, .text02, .text02bold, td, body, .lbWildcard {
font-size:11px;
}
#neutral, input, textarea, body, a.link_logout, a.link_logout:link, a.link_logout:visited, a.link_logout:hover, a.link_logout:active, a:link, a:visited, a:hover, a:active, a.link_black_bx_bold, a.link_black_bx_bold:link, a.link_black_bx_bold:visited, a.link_black_bx_bold:hover, a.link_black_bx_bold:active, .boxLightC, h2.boxHL, .defText, .boxHL2, .text02, .text02bold, td, .lbWildcard, a.link_black_box_bold, a.link_black_box_bold:link, a.link_black_box_bold:visited, a.link_black_box_bold:hover, a.link_black_box_bold:active {
line-height:13px;
}
#serviceNav, #serviceNav, h1, h2, h3, .newsHR, .newsCH, .newsHDMN, .newsSHLM, .newsHDM, .newsHead, a.link_white_underline:link, a.link_white_underline:visited, a.link_white_underline:active, a.link_black_bx_bold, a.link_black_bx_bold:link, a.link_black_bx_bold:visited, a.link_black_bx_bold:hover, a.link_black_bx_bold:active .line, .submentHL, .navTextBIG, #whereAmI, .navText, .boxSHL, .boxHL1, .navText, .boxHL2, .boxHL3, .tblHEADLINE, .boxHL3_MEM, .newsHL1, .newsSHL, .tourText3, .input2, .input2a, .text_weiss, a.nav:hover, a.subnav, .white_line {
color:#FFFFFF;
}
.errorBox, .errorbox, .warning_disclaimer {
color:#FF0000;
}
.errorField, .failed {
border:1px solid #FF0000;
}
h1, h2, h3, h1.boxHL, h3.boxHL, ul.navi, ul.naviM, .boxHL1, .navText, .boxSHL {
display:inline;
}
ol, ul, h1.boxHLS {
margin:0 auto;
}
.newsSpacer {
margin:15px 0;
}
h1.medium, .tarif_s2, a.faqLnk, a.faqLnk:link, a.faqLnk:visited, a.faqLnk:hover, a.faqLnk:active, #dlb_exe, #dlb_vrs, .boxTextBIG, a.link_logout, a.link_logout:link, a.link_logout:visited, a.link_logout:hover, a.link_logout:active, h1, h2, .defTextTour, .defTextTBG, .tourText2, .tourText3, .neutralH1, ol.faq, .newsCH, .newsHDMN, .newsSHLM, .newsHDM, .newsHead, .memTextBIG, input.lll, a.downloadLNK, a.downloadLNK:link, a.downloadLNK:active, a.downloadLNK:hover, a.downloadLNK:visited, .black_box_big_bold, .black_box_big_bold:hover, .black_box_small_bold, .black_box_small_bold:hover, a.link_black_box_bold, a.link_black_box_bold:link, a.link_black_box_bold:visited, a.link_black_box_bold:hover, a.link_black_box_bold:active, a.link_black_bx_bold, a.link_black_bx_bold:link, a.link_black_bx_bold:visited, a.link_black_bx_bold:hover, a.link_black_bx_bold:active, .noFlashMembers, .noFlashJoin, h1.boxHL, h3.boxHL, .navTextBIG, #whereAmI, .navText, h3.faq, .faqHL, .boxSHL, .boxHL1, .navText, .boxHL3, .tblHEADLINE, .newsSHL, a.noFlash, a.noFlash:hover, a.noFlash:active, .noFlashMembers, .noFlashJoin, .input1, .input1a, .input1b, .input2, .input2a, .formLabel, .white_line, .warning_disclaimer, div.downloadPrev, .text01bold, .text02bold, .text03bold, .text04bold, .text05bold, .text06bold, .text07bold, .text08bold, .text09bold, .errorbox {
font-weight:bold;
}
a.faqLnk, a.faqLnk:link, a.faqLnk:visited, a.faqLnk:hover, a.faqLnk:active, .defTextTour, .defTextTBG, .neutralH1, .blkText, hr, a.link_white_underline:hover, li.navi a, li.navi a:link, li.navi a:active, li.navi a:visited, li.naviM a, li.naviM a:link, li.naviM a:active, li.naviM a:visited, a:link, a:visited, a:hover, a:active, .boxTextBIG, a.downloadLNK, a.downloadLNK:link, a.downloadLNK:active, a.downloadLNK:visited, h3.medium, a.link_black_box_bold, a.link_black_box_bold:link, a.link_black_box_bold:visited, a.link_black_box_bold:active, a.link_black_box, a.link_black_box:link, a.link_black_box:visited, a.link_black_box:active, a.link_black_box_big:link, a.link_black_box_big:visited, a.link_black_box_big:active, h3.faq, .text_black, a.black, a.black:hover, a.nav, .tx1c, .tx2c, .tx3c, .tx4c, .tx5c, .tx8c, .tx9c, .input1, .input1a, .input1b, a.subnav:hover, td, #neutral {
color:#000000;
}
.grey {
color:#999999;
}
a.link_logout, a.link_logout:link, a.link_logout:visited, a.link_logout:hover, a.link_logout:active, input.xdl, input.lll {
color:#5A7F1F;
}
table, #tXTT_toolTip, h1.medium, .indexNavi, h1.boxHLS, .navLNK, .navLNK2, .navLNKNL, .tarif_s3, .billing_s2, .billing_s3, #serviceNav, h1, h2, h3, h1.boxHLS, .newsCH, .newsSHLM, .newsHDM, .newsHead, .memTextBIG, input.xdl, input.lll, .line, .submentHL, .black_box_small_bold, a.link_black_box_bold, .containerC, .containerSC_R_NAV_MEM, h1.boxHL, h2.boxHL, h3.boxHL, .navText, .boxSHL, .boxHL1, .boxHL2, .boxHL3, .tblHEADLINE, .newsHL1, .newsTXT, .newsSHL, .white_line {
text-align:left;
}
ol.faq {
margin:0 5px 0 40px;
padding-left:0;
}
#oneClickLayer, #newsDiv, #contentDiv, #subnavigation, #disclaimer, .navCatL, .navCatL_w, .tarif_s1, .billing_s1, .newsHDMN, .containerSC_L_PRE, .containerSC_L_INV, .driverButton, .driverButton2, .newsSpacer, .centered {
text-align:center;
}
.tarif_s2, #navText, .containerSC_R_NAV, .formLabel, #languages {
text-align:right;
}
a.faqLnk, a.faqLnk:link, a.faqLnk:visited, a.faqLnk:active, .tourText2, a.subnaviLnk, a.subnaviLnk:link, a.subnaviLnk:visited, a.subnaviLnk:active, .tourText3, a.link_logout, a.link_logout:link, a.link_logout:visited, a.link_logout:hover, a.link_logout:active, a.nothing, a.nothing:link, a.nothing:active, a.nothing:hover, a.nothing:visited, a.nothing, a.nothing:link, a.nothing:visited, a.nothing:active, .faqText a:link, a.link_orange:link, .faqText a:visited, a.link_orange:visited, .faqText a:active, a.link_orange:active, a.link_white_underline img, a.link_white_underline:link img, a.link_white_underline:visited img, a.link_white_underline:hover img, a.link_white_underline:active img, li.navi a, li.navi a:link, li.navi a:active, li.navi a:visited, li.naviM a, li.naviM a:link, li.naviM a:active, li.naviM a:visited, a.downloadLNK, a.downloadLNK:link, a.downloadLNK:active, a.downloadLNK:visited, a.downloadLNK:hover, a:hover, .black_box_big_bold, .black_box_big_bold:hover, .black_box_small_bold, .black_box_small_bold:hover, a.link_black_box_bold, a.link_black_box_bold:link, a.link_black_box_bold:visited, a.link_black_box_bold:active, a.link_black_box, a.link_black_box:link, a.link_black_box:visited, a.link_black_box:active, a.link_black_box_big:link, a.link_black_box_big:visited, a.link_black_box_big:hover, a.link_black_box_big:active, a.link_black_bx_bold, a.link_black_bx_bold:link, a.link_black_bx_bold:visited, a.link_black_bx_bold:active, a.navigation, a.navigation:link, a.navigation:visited, a.navigation:hover, a.navigation:active, a.noFlash, a.noFlash:hover, a.noFlash:active, a.black, a.black:link, a.nav, a.nav:hover, a.subnav, a.subnav:hover {
text-decoration:none;
}
a.faqLnk:hover, a.subnaviLnk:hover, a.link_logout:hover, .faqText a:hover, a.link_orange:hover, a.link_white_underline:link, a.link_white_underline:visited, a.link_white_underline:hover, a.link_white_underline:active, input.xdl:hover, input.lll, a:link, a:visited, a:active, a.link_black_box_bold:hover, a.link_black_box:hover, a.link_black_bx_bold:hover, a.black:hover {
text-decoration:underline;
}
#navText, a.subnaviLnk, a.subnaviLnk:link, a.subnaviLnk:visited, a.subnaviLnk:active, a.subnaviLnk:hover, .neutralH1, h1.boxHLS, .newsSHLM, .noFlashMembers, .noFlashJoin, h1.boxHL, .newsSHL, .black_box_big_bold, .black_box_big_bold:hover, .black_box_small_bold, .black_box_small_bold:hover, a.link_black_box_bold, a.link_black_box_bold:link, a.link_black_box_bold:visited, a.link_black_box_bold:hover, a.link_black_box_bold:active, a.link_black_box, a.link_black_box:link, a.link_black_box:visited, a.link_black_box:hover, a.link_black_box:active, a.link_black_box_big:link, a.link_black_box_big:visited, a.link_black_box_big:hover, a.link_black_box_big:active, a.link_black_bx_bold, a.link_black_bx_bold:link, a.link_black_bx_bold:visited, a.link_black_bx_bold:hover, a.link_black_bx_bold:active {
text-transform:uppercase;
}
.bg2c, .bg5c, .bg7c, a.black:hover, a.nav:hover, a.subnav:hover {
background-color:transparent;
}
.br2c, .br5c, .br6c, .br7c {
border-color:transparent;
}
img, .checkbox, table {
border:0 none;
}
table, td {
padding:0;
}
table {
border-collapse:collapse;
border-spacing:0;
}
h1 {
font-size:36px;
}
h1.boxHLS, h1.medium, h2, h1.boxHL, .navText, .boxHL1 {
font-size:20px;
}
h1.boxHLS, .submentHL, h1.boxHL, h3.boxHL, .boxHL1, .navText, .boxHL3, .tblHEADLINE {
line-height:22px;
}
h1.boxHLS, h1.medium, a.nothing, a.nothing:link, a.nothing:visited, a.nothing:active, li.navi, li.naviM, li.navi a, li.navi a:link, li.navi a:active, li.navi a:visited, li.naviM a, li.naviM a:link, li.naviM a:active, li.naviM a:visited, .black_box_big_bold, .black_box_big_bold:hover, .black_box_small_bold, .black_box_small_bold:hover, a.link_black_box_bold, a.link_black_box_bold:link, h3.faq, input.lll, a.navigation, a.navigation:link, a.navigation:visited, a.navigation:hover, a.navigation:active, .agelbl {
display:block;
}
#dlb_sut, h3, li.navi a, li.navi a:link, li.navi a:active, li.navi a:visited, .newsSHL, .text04, .text04bold, li.naviM a, li.naviM a:link, li.naviM a:active, li.naviM a:visited, .newsSHLM, .boxTextBIG, .text05, a.downloadLNK, a.downloadLNK:link, a.downloadLNK:active, a.downloadLNK:visited, a.downloadLNK:hover, a.link_black_box_big:link, a.link_black_box_big:visited, a.link_black_box_big:hover, a.link_black_box_big:active, .text05bold, div.downloadPrev, .errorbox {
font-size:14px;
}
.boxLightC > .errorbox {
font-size:12px;
}
#dlb_sys, h3, a.link_white_underline:link, a.link_white_underline:visited, a.link_white_underline:hover, a.link_white_underline:active, input.xdl, input.xdl:hover, .text02, .text03, .text04, .text05, .text06, .text07, .text08, .text09 {
font-weight:normal;
}
hr {
background-color:#000000;
}
hr, .newsHR {
height:1px;
}
#oneClickLayer, #subnavigation, #disclaimer, .containerHead, .containerFoot, .containerBody, .boxLight, .boxLightBody, .boxLightHead, .boxLightFoot, .boxLightC, .noFlashTop, .noFlashBody, .noFlashBottom, .newsMain, .input1 {
width:100%;
}
body, h1.medium, ul.navi, ul.naviM, .line, .submentHL, h1.boxHL, h3.boxHL, .boxHL1, .navText, .boxHL3, .tblHEADLINE {
margin:0;
}
#navLogo, .navLNK, .navLNK2, .navLNKNL, .vspacer, #contentImg, li.navi, li.naviM, .containerSC_L_PRE, .navCatL, .navCatL_w, .billing_button, .tarif_s1, .tarif_s2, .tarif_s3, .billing_s1, .billing_s2, .billing_s3, a.nothing, a.nothing:link, a.nothing:visited, a.nothing:active, .containerSC_L, .containerSC_L2, .containerSC_L_NAV, .containerSC_L_NAV_MEM, .containerSC_L_INV, .faqSeq, .formLabel, .driverButton, div.downloadPrev, a.navigation, a.navigation:link, a.navigation:visited, a.navigation:hover, a.navigation:active {
float:left;
}
.tarif_s1, .tarif_s2, .tarif_s3, .defTextTBG {
line-height:20px;
}
.billing_s1, .billing_s2, .billing_s3 {
line-height:32px;
}
.tarif_s1, .tarif_s2, .tarif_s3, .tarif_s1 > input, .billing_s1, .billing_s2, .billing_s3, .billing_s2 > input {
margin:0;
}
.absmiddle, .tarif_s1, .tarif_s2, .tarif_s3, .tarif_s1 > input, .billing_s1, .billing_s2, .billing_s3, .secPay, a.link_white_underline img, a.link_white_underline:link img, a.link_white_underline:visited img, a.link_white_underline:hover img, a.link_white_underline:active img {
vertical-align:middle;
}
.tarif_s1 {
width:30px;
}
.tarif_s1 {
margin-left:8px;
}
.billing_s2 {
width:15px;
}
.formLabel, .newsSpacer {
width:120px;
}
.tarif_s2 {
width:110px;
}
.tarif_s3, .billing_s3, .navCatR, .navCatR_w, .containerSC_R, .containerSC_F, .containerSC_R2, .containerSC_R_PRE, .containerSC_R_NAV, .containerSC_R_NAV_MEM, .containerSC_R_INV {
width:auto;
}
.navCatR_w {
}
.tarif_s3, .billing_s3, .navCatL, .navCatL_w {
padding-left:5px;
}
.flashButtonC, .billing_s1 {
width:80px;
}
.navCatR {
margin-left:135px;
}
.navCatR_w {
margin-left:215px;
}
.serviceNav, #navInfo, .tarif, .billingRow, .clearer, .hspacer, .newsSpacer {
clear:both;
}
.serviceNav {
padding:5px 5px 20px;
}
.bottomline, #serviceNav, .newsHead, .line, .submentHL, .containerSC_W, .boxHL3, .tblHEADLINE, .white_line {
border-bottom:1px solid #FFFFFF;
}
.billing_button {
width:264px;
}
.navCatL, .naviMemberLNK {
width:115px;
}
.navCatL_w {
width:195px;
}
.opac {
opacity:0.7;
}
h3.boxHL, .boxHL3, .tblHEADLINE, .noFlashMembers, .noFlashJoin, a.noFlash, a.noFlash:hover, a.noFlash:active, h3.boxHL {
font-size:26px;
}
#neutral, .newsHR, .bg1c {
background-color:#FFFFFF;
}
#signupLNK1, .hspacer {
line-height:10px;
}
.inputborder {
border:1px solid #6C727E;
}
#head {
width:800px;
}
#head, #confirmBox, #newsDiv, #contentDiv, #serviceNavi, #memberNavi, #block, #logo, .indexNavi, .naviLeftSpace, .naviMemberLNK, .naviSignupLNK, .naviTourLNK, .naviRightSpace, #subnavigation, .containerT, .containerHead, .black_box_big_bold, .black_box_big_bold:hover, a.link_black_box_bold, a.link_black_box_bold:link, .container1, .containerFoot, .containerC, .containerBody, .containerSC_LS_NAV, .boxLight, .boxLightHead, .boxLightCT, .boxLightFoot, .boxLightCB, .faqHL, #navInfo {
position:relative;
}
#head {
margin:-5px auto 0;
}
#oneClickLayer, #aft_form, .aft_form, .selection {
display:none;
}
#oneClickLayer, .containerSC_LS, .containerSC_LS_PRE, .containerSC_LS_NAV, .containerSC_LS_NAV_MEM, .containerSC_LS_INV {
/*height:100%;*/
}
#oneClickLayer {
z-index:100;
}
#oneClickLayer, .lbButton, #gayLeft, .logout {
position:absolute;
}
.lbWildcard {
height:45px;
}
input.continue {
background-image:url("../images/continue.png");
}
input.fortsetzen {
background-image:url("../images/fortsetzen.png");
}
input.continue, input.fortsetzen {
background-color:transparent;
background-repeat:no-repeat;
border:0 none;
height:34px;
padding:0;
width:228px;
}
input.continue:hover {
background-image:url("../images/continue-highlight.png");
}
input.continue:active {
background-image:url("../images/continue-pushed.png");
}
input.fortsetzen:hover {
background-image:url("../images/fortsetzen-highlight.png");
}
input.fortsetzen:active {
background-image:url("../images/fortsetzen-pushed.png");
}
#oneClickLayer {
background:url("../images/overlay.png") repeat scroll 0 0 transparent;
left:0;
top:0;
}
#confirmBox {
margin:auto;
top:40%;
width:500px;
}
#navInfo {
height:56px;
}
#navInfo, div.downloadPrev {
margin-bottom:10px;
}
#navLogo {
padding-top:0;
width:243px;
}
#navText {
float:right;
vertical-align:bottom;
}
.billingRow {
padding:2px 0;
}
#newsDiv, #contentDiv, #languages {
margin:auto;
width:776px;
}
#serviceNavi, #memberNavi {
margin:10px auto 0;
}
#block {
margin:0 auto;
}
#logo {
height:66px;
overflow:hidden;
width:700px;
}
.indexNavi {
height:80px;
overflow:hidden;
top:-2px;
}
.naviLeftSpace {
height:76px;
left:50px;
overflow:hidden;
top:0;
width:170px;
}
.naviMemberLNK {
height:76px;
left:220px;
overflow:hidden;
top:-76px;
}
.naviSignupLNK {
height:76px;
left:335px;
overflow:hidden;
top:-152px;
width:135px;
}
.naviTourLNK {
height:76px;
left:470px;
overflow:hidden;
top:-228px;
width:110px;
}
.naviRightSpace {
height:76px;
left:580px;
overflow:hidden;
top:-304px;
width:170px;
}
#additionalLinks {
height:60px;
width:700px;
}
#subnavigation {
margin:0 auto;
padding:10px 0;
}
.errorbox {
margin:0 auto;
padding:0 0 15px;
}
.navLNK, .navLNK2, .navLNKNL {
height:38px;
line-height:38px;
width:185px;
}
.navLNKNL {
clear:left;
}
.navLNK2 {
width:177px;
}
.previewImg, img.downloadPrev, div.downloadPrev {
width:200px;
}
.previewImg, img.downloadPrev {
height:146px;
}
img.downloadPrev {
border:1px solid #FFFFFF;
}
div.downloadPrev, .secPay {
padding:0 2px;
}
#disclaimer {
margin:0 auto;
}
#links {
margin:0 auto;
}
a.subnaviLnk, a.subnaviLnk:link, a.subnaviLnk:visited, a.subnaviLnk:hover, a.subnaviLnk:active {
color:#6B952B;
}
#serviceNav {
padding:5px 10px;
}
.clearer {
font-size:0;
height:0;
line-height:0;
}
.vspacer {
width:10px;
}
.hspacer {
font-size:10px;
height:10px;
}
#navLB {
height:75px;
}
#dlb {
margin:20px 0;
width:310px;
}
#dlb_exe, #dlb_vrs, #dlb_sut, #dlb_sys {
text-transform:none;
}
#dlb_exe, #dlb_vrs {
color:#6B952B;
font-size:28px;
line-height:36px;
}
#contentImg {
margin-right:-430px;
width:160px;
}
#contentTxt1 {
float:none;
margin-left:165px;
width:420px;
}
#contentTxt2 {
}
#dlb_vrs {
color:#656363;
}
#dlb_sut {
color:#2B67AF;
line-height:16px;
}
#dlb_sys {
color:#2B67AF;
font-size:9px;
line-height:11px;
}
.defTextTour {
font-size:12px;
line-height:15px;
}
.defTextTBG {
font-size:18px;
}
.tourText2 {
color:orange;
font-size:37px;
line-height:39px;
}
a.nothing, a.nothing:link, a.nothing:visited, a.nothing:active {
border:0 solid #000000;
font-size:0;
line-height:0;
}
.tourText3 {
font-size:15px;
line-height:17px;
}
.gryText {
color:#888888;
font-size:9px;
}
.neutralH1 {
font-size:17px;
}
.blkText {
font-size:9px;
}
hr {
border:medium none;
width:100%;
}
.faqText a:link, a.link_orange:link {
color:#6B952B;
}
.faqText a:visited, a.link_orange:visited {
color:#6B952B;
}
.faqText a:hover, a.link_orange:hover {
color:#6B952B;
}
.faqText a:active, a.link_orange:active {
color:#6B952B;
}
a.link_white_underline img, a.link_white_underline:link img, a.link_white_underline:visited img, a.link_white_underline:hover img, a.link_white_underline:active img {
background-color:#91B1D8;
padding-right:2px;
}
a.link_white_underline, a.link_white_underline:link, a.link_white_underline:visited, a.link_white_underline:hover, a.link_white_underline:active {
font-size:12px;
line-height:14px;
padding-right:10px;
}
ul.navi, ul.naviM {
clear:left;
list-style:none outside none;
padding:0;
}
li.navi, li.naviM {
list-style:none outside none;
}
li.navi a, li.navi a:link, li.navi a:active, li.navi a:visited {
padding:0;
}
li.naviM a, li.naviM a:link, li.naviM a:active, li.naviM a:visited {
padding:0 30px;
}
li.navi a:hover, li.naviM a:hover {
color:#6B952B;
}
.newsHR {
border:0 none;
width:45%;
}
.newsCH {
line-height:2;
padding-top:15px;
}
.newsHDMN {
font-size:12px;
padding-top:10px;
text-indent:7px;
}
.newsSHLM {
padding-bottom:7px;
padding-top:20px;
text-indent:7px;
}
.newsHDM {
font-size:12px;
padding-top:10px;
text-indent:7px;
}
.newsHead, .white_line {
font-size:24px;
text-indent:7px;
}
.memTextBIG {
color:#F7E39D;
font-size:28px;
}
input.xdl {
background:none repeat scroll 0 0 transparent;
border:medium none;
font-size:12px;
line-height:14px;
}
input.xdl:hover {
background:none repeat scroll 0 0 transparent;
border:medium none;
cursor:pointer;
font-size:12px;
}
input.lll {
background:none repeat scroll 0 0 transparent;
border:medium none;
margin:0;
padding:0;
width:410px;
}
input.lll:hover {
background:none repeat scroll 0 0 transparent;
border:medium none;
cursor:pointer;
margin:0;
padding:0;
width:410px;
}
a.downloadLNK, a.downloadLNK:link, a.downloadLNK:active, a.downloadLNK:visited {
padding-left:10px;
}
a.downloadLNK:hover {
color:#6B952B;
padding-left:10px;
}
.agelbl {
font-size:11px;
font-weight:bold;
margin:10px auto;
padding-left:15px;
text-indent:-15px;
}
.agelbl > input {
height:13px;
margin:0;
padding:0;
position:relative;
top:1px;
vertical-align:bottom;
width:13px;
}
.line {
line-height:1px;
}
.submentHL {
padding-bottom:4px;
padding-left:4px;
}
.black_box_big_bold, .black_box_small_bold {
font-size:13px;
}
.black_box_big_bold, .black_box_small_bold, a.link_black_box, input.lll {
line-height:18px;
}
a.link_black_box_bold {
font-size:11px;
}
.black_box_big_bold {
background:url("../images/arrow-down-green.png") no-repeat scroll 5px 5px transparent;
}
.black_box_big_bold:hover {
background:url("../images/arrow-down-green-mo.png") no-repeat scroll 5px 5px transparent;
}
.black_box_small_bold {
background:url("../images/arrow-down-green-small.png") no-repeat scroll 5px 0 transparent;
}
.black_box_big_bold {
height:70px;
padding-left:80px;
}
.black_box_small_bold {
padding-top:7px;
}
.black_box_small_bold {
padding-left:38px;
}
.black_box_small_bold {
padding-right:7px;
}
a.link_black_box_bold {
background:url("../images/arrow-down-green-small.png") no-repeat scroll 0 0 transparent;
}
.black_box_small_bold:hover {
background:url("../images/arrow-down-green-small-mo.png") no-repeat scroll 5px 0 transparent;
}
a.link_black_box_bold:hover {
background:url("../images/arrow-down-green-small-mo.png") no-repeat scroll 0 0 transparent;
}
a.link_black_box_bold {
padding-left:35px;
}
a.link_black_box_bold {
padding-top:10px;
}
a.link_black_box_bold {
margin-left:5px;
top:2px;
}
a.link_black_box_bold:hover, a.link_black_box_big:hover, a.link_black_box:hover {
color:#6B952B;
}
.black_box_small_bold, a.link_black_box_bold {
height:25px;
}
a.link_black_box, a.link_black_box:link, a.link_black_box:visited, a.link_black_box:hover, a.link_black_box:active, .newsCH, input.lll, .text06, .text06bold, .text07, .text07bold, a.navigation, a.navigation:link, a.navigation:visited, a.navigation:hover, a.navigation:active {
font-size:16px;
}
.content {
width:776px;
}
.contentContainer {
width:776px;
}
.container1 {
margin-top:30px;
padding-left:0;
width:776px;
}
.containerT {
margin:7px auto 0;
padding-left:0;
width:776px;
}
.containerHead {
font-size:0;
height:11px;
top:0;
}
.containerCTL {
background-image:url("../images/corner-outer-tl.gif");
background-repeat:no-repeat;
height:11px;
left:0;
position:absolute;
top:0;
width:11px;
}
.containerCT {
background-color:#91B1D8;
border-top:1px solid #2961A4;
height:11px;
left:11px;
position:absolute;
top:0;
width:754px;
}
.containerCTR {
background-image:url("../images/corner-outer-tr.gif");
background-repeat:no-repeat;
height:11px;
left:765px;
position:absolute;
top:0;
width:11px;
}
.containerCTRR {
background-image:url("../images/shadow-trr.png");
background-repeat:no-repeat;
height:11px;
left:776px;
position:absolute;
top:0;
width:9px;
}
.containerFoot {
font-size:0;
height:11px;
top:0;
}
.containerCBL {
background-image:url("../images/corner-outer-bl.gif");
background-repeat:no-repeat;
height:11px;
left:0;
position:absolute;
top:0;
width:11px;
}
.containerCB {
background-color:#91B1D8;
height:11px;
left:11px;
position:absolute;
top:0;
width:754px;
}
.containerCBR {
background-image:url("../images/corner-outer-br.gif");
background-repeat:no-repeat;
height:11px;
left:765px;
position:absolute;
top:0;
width:11px;
}
.containerCBRR {
background-image:url("../images/shadow-brr.png");
background-repeat:no-repeat;
height:11px;
left:776px;
position:absolute;
top:0;
width:9px;
}
.containerC {
background-color:#91B1D8;
left:0;
top:0;
width:774px;
}
.containerCL {
background-color:#2961A4;
height:100%;
left:0;
position:absolute;
top:0;
width:1px;
}
.containerCR {
background-color:#2961A4;
height:100%;
left:774px;
position:absolute;
top:0;
width:1px;
}
.containerCRR {
background-image:url("../images/shadow-r.png");
background-repeat:repeat-y;
height:100%;
left:775px;
position:absolute;
top:0;
width:9px;
}
.containerBody {
top:0;
}
.containerFootB {
background-color:#2961A4;
height:1px;
left:0;
overflow:hidden;
position:absolute;
top:10px;
width:754px;
}
.logout {
right:0;
top:0;
}
.lbButton {
bottom:0;
left:5px;
}
#gayLeft {
bottom:10px;
left:10px;
}
#gayLeft img {
height:301px;
width:139px;
}
.containerCBBL {
background-image:url("../images/shadow-bbl.png");
background-repeat:no-repeat;
height:10px;
left:0;
position:absolute;
top:0;
width:11px;
}
.containerCBB {
background-image:url("../images/shadow-b.png");
background-repeat:repeat-x;
height:10px;
left:11px;
position:absolute;
top:0;
width:754px;
}
.containerCBBR {
background-image:url("../images/shadow-bbr.png");
background-repeat:no-repeat;
height:10px;
left:765px;
position:absolute;
top:0;
width:11px;
}
.containerCBBRR {
background-image:url("../images/shadow-br.png");
background-repeat:no-repeat;
height:9px;
left:776px;
position:absolute;
top:0;
width:9px;
}
.containerSC_L {
margin-right:-204px;
width:204px;
}
.containerSC_R {
margin-left:204px;
}
.containerSC_B {
clear:left;
}
.containerSC_W {
clear:left;
margin-bottom:4px;
margin-top:10px;
}
.containerSC_LS {
overflow:visible;
padding:4px;
}
.containerSC_L2 {
margin-right:-200px;
width:190px;
}
.containerSC_R2 {
margin-left:180px;
}
.containerSC_L_PRE {
margin-right:-360px;
width:355px;
}
.containerSC_R_PRE {
margin-left:355px;
}
.containerSC_LS_PRE {
overflow:visible;
padding:0;
}
.containerSC_L_NAV {
margin-right:-200px;
width:570px;
}
.containerSC_R_NAV {
margin-left:570px;
}
.containerSC_LS_NAV {
height:145px;
overflow:visible;
padding:5px;
}
.containerSC_L_NAV_MEM {
margin-right:-560px;
width:560px;
}
.containerSC_R_NAV_MEM {
margin-left:550px;
}
.containerSC_LS_NAV_MEM {
overflow:visible;
padding:5px;
}
.containerSC_L_INV {
margin-right:-100px;
width:100px;
}
.containerSC_R_INV {
margin-left:100px;
}
.containerSC_LS_INV {
overflow:visible;
padding:0;
}
.boxLight {
bottom:0;
font-size:0;
left:0;
line-height:0;
}
.boxLightHead {
height:5px;
left:0;
top:0;
}
.boxLightCTL {
background-image:url("../images/corner-inner-tl.gif");
background-repeat:no-repeat;
height:5px;
left:0;
margin-right:-5px;
position:absolute;
top:0;
width:5px;
}
.boxLightCT {
background-color:#BDD2EC;
height:5px;
left:0;
margin-left:5px;
margin-right:5px;
top:0;
}
.boxLightCTR {
background-image:url("../images/corner-inner-tr.gif");
background-repeat:no-repeat;
height:5px;
margin-left:-5px;
position:absolute;
right:0;
top:0;
width:5px;
}
.boxLightFoot {
height:5px;
left:0;
top:0;
}
.boxLightCBL {
background-image:url("../images/corner-inner-bl.gif");
background-repeat:no-repeat;
height:5px;
left:0;
margin-right:-5px;
position:absolute;
top:0;
width:5px;
}
.boxLightCB {
background-color:#BDD2EC;
height:5px;
margin-left:5px;
margin-right:5px;
}
.boxLightCBR {
background-image:url("../images/corner-inner-br.gif");
background-repeat:no-repeat;
height:5px;
margin-left:-5px;
position:absolute;
right:0;
top:0;
width:5px;
}
.boxLightC {
background-color:#BDD2EC;
}
.boxLightDual {
font-size:0;
height:120px;
left:0;
line-height:0;
position:absolute;
top:0;
width:280px;
}
.boxLightDual2 {
font-size:0;
height:120px;
left:284px;
line-height:0;
position:absolute;
top:0;
width:280px;
}
.boxLightDualHead {
height:5px;
left:0;
position:absolute;
top:0;
width:280px;
}
.boxLightDualBody {
height:110px;
left:0;
position:absolute;
top:5px;
width:280px;
}
.boxLightDualFoot {
height:5px;
left:0;
position:absolute;
top:115px;
width:280px;
}
.boxLightDualCTL {
background-image:url("../images/corner-inner-tl.gif");
background-repeat:no-repeat;
height:5px;
left:0;
position:absolute;
top:0;
width:5px;
}
.boxLightDualCT {
background-color:#BDD2EC;
height:5px;
left:5px;
position:absolute;
top:0;
width:270px;
}
.boxLightDualCTR {
background-image:url("../images/corner-inner-tr.gif");
background-repeat:no-repeat;
height:5px;
position:absolute;
right:0;
top:0;
width:5px;
}
.boxLightDualCBL {
background-image:url("../images/corner-inner-bl.gif");
background-repeat:no-repeat;
height:5px;
left:0;
position:absolute;
top:0;
width:5px;
}
.boxLightDualCB {
background-color:#BDD2EC;
height:5px;
left:5px;
position:absolute;
top:0;
width:270px;
}
.boxLightDualCBR {
background-image:url("../images/corner-inner-br.gif");
background-repeat:no-repeat;
height:5px;
position:absolute;
right:0;
top:0;
width:5px;
}
.boxLightDualC {
background-color:#BDD2EC;
border-left:2px solid #2961A4;
height:110px;
left:0;
position:absolute;
top:0;
width:280px;
}
#signupABS {
bottom:0;
left:5px;
position:absolute;
width:190px;
}
#optionsABS {
bottom:-10px;
left:30px;
position:absolute;
width:190px;
z-index:10;
}
.noFlashTop {
height:25px;
}
.noFlashBody {
height:372px;
}
.noFlashLogo {
background-image:url("../images/logo-3d-sex-games.png");
height:78px;
position:absolute;
right:0;
top:355px;
width:290px;
}
.noFlashMembers {
height:30px;
left:115px;
position:absolute;
top:-10px;
width:290px;
}
.noFlashJoin {
height:30px;
left:410px;
position:absolute;
top:-10px;
width:300px;
}
.noFlashBottom {
height:25px;
}
a.noFlash, a.noFlash:hover, a.noFlash:active {
color:#FFEA00;
}
.noFlashBody {
background-image:url("../images/interactive-sex-games.jpg");
height:372px;
}
.noFlashLogo {
background:url("../images/logo-3d-sex-games.png") no-repeat scroll 0 0 transparent;
height:57px;
left:10px;
position:absolute;
top:392px;
width:266px;
z-index:10;
}
.noFlashJoin {
height:30px;
left:420px;
position:absolute;
top:-10px;
width:300px;
}
.flashButton {
font-size:12px;
height:23px;
line-height:23px;
position:absolute;
right:0;
top:-17px;
width:128px;
z-index:10;
}
.flashButtonL {
background-image:url("../images/logo-flash.gif");
background-repeat:no-repeat;
height:23px;
left:0;
position:absolute;
top:0;
width:22px;
}
.flashButtonS {
background-image:url("../images/button_start01.gif");
background-repeat:no-repeat;
height:23px;
left:25px;
position:absolute;
top:0;
width:18px;
}
.flashButtonC {
background-image:url("../images/button_mid01.gif");
background-repeat:repeat-x;
height:23px;
left:43px;
position:absolute;
top:0;
}
.flashButtonC > a {
line-height:23px;
}
.flashButtonE {
background-image:url("../images/button_end01.gif");
background-repeat:no-repeat;
height:23px;
left:123px;
position:absolute;
top:0;
width:5px;
}
.navTextBIG, #whereAmI {
font-size:28px;
}
#whereAmI {
position:absolute;
right:0;
top:20px;
}
ul.cust {
list-style-type:none;
}
.faqSeq {
width:25px;
}
h3.faq {
font-size:10px;
line-height:12px;
margin:0 60px 0 25px;
}
.faqGoT {
padding:5px;
position:absolute;
right:0;
top:0;
}
.logout, .whereAmI {
position:absolute;
}
.whereAmI {
bottom:-5px;
right:0;
}
.logout {
right:0;
top:0;
}
.faqHL {
border-bottom:1px solid #444444;
font-size:10px;
line-height:12px;
padding:5px;
}
.faqText {
font-size:10px;
line-height:12px;
padding:15px 7px 7px;
}
a.navigation, a.navigation:link, a.navigation:visited, a.navigation:hover, a.navigation:active {
height:37px;
line-height:37px;
width:33%;
}
a.navigation:hover {
color:#6B952B;
}
.boxHL2 {
padding-left:4px;
}
.boxHL3, .tblHEADLINE {
padding-bottom:4px;
padding-left:4px;
}
.boxHL3_MEM {
border-top:1px solid #FFFFFF;
padding-bottom:4px;
padding-left:4px;
}
.newsHL1 {
font-size:18px;
}
.newsMain {
top:0;
}
.newsTbl, .padding5px, .newsHL1 {
padding:4px;
}
.newsTXT {
padding:0 7px;
}
.newsSHL {
padding-bottom:7px;
text-indent:7px;
}
.br1c {
border-color:#FFFFFF;
}
.bg3c {
background-color:#CCCBD8;
}
.br3c {
border-color:#000000;
}
.bg4c {
background-color:#E19A9A;
}
.br4c {
border-color:#393939;
}
.bg6c {
background-color:#8892A7;
}
.tx6c {
color:#802121;
}
.tx7c {
color:#802121;
}
.bg8c {
background-color:#DDDDDD;
}
.br8c {
border-color:#5F5F5F;
}
.bg9c {
background-color:#393939;
}
.br9c {
border-color:#FFFFFF;
}
.input1 {
background-color:#DDDDDD;
border-color:#5F5F5F #FFFFFF #FFFFFF #5F5F5F;
border-style:solid;
border-width:1px;
font-size:10px;
}
.input1a {
background-color:#DDDDDD;
border-color:#5F5F5F #FFFFFF #FFFFFF #5F5F5F;
border-style:solid;
border-width:1px;
font-size:10px;
}
.input1b {
font-size:10px;
}
.input2 {
background-color:#CC0000;
border-color:#FFC7B6 #6E0000 #400000 #FFC7B6;
border-style:solid;
border-width:1px;
font-size:12px;
width:130px;
}
.input2a {
background-color:#CC0000;
border-color:#FFC7B6 #6E0000 #400000 #FFC7B6;
border-style:solid;
border-width:1px;
font-size:12px;
}
.sperrig {
letter-spacing:10px;
}
.text00 {
font-size:10px;
}
.text01 {
font-size:10px;
}
.text01bold {
font-size:10px;
}
.text03 {
font-size:12px;
}
.text03bold {
font-size:12px;
}
.text08 {
font-size:18px;
}
.text08bold {
font-size:18px;
}
.text09 {
font-size:18px;
}
.text09bold {
font-size:18px;
}
.text_rot {
color:#CC0000;
}
.llH2 {
left:-1600px;
position:absolute;
top:0;
visibility:visible;
width:1500px;
z-index:1;
}
.niceButton {
background-color:#DDDDDD;
}
.formLabel {
line-height:14px;
padding:3px 0;
vertical-align:top;
}
.formField {
margin:auto 5px auto 125px;
padding:3px 0;
}
.fieldInfo {
float:right;
padding:5px;
width:150px;
}
.driverButton {
height:70px;
padding:5px;
width:291px;
}
.driverButton2 {
clear:right;
height:70px;
margin-left:291px;
padding:5px;
}
.highslide-caption {
display:none;
}
.galleryCNT {
margin-top:20px;
text-align:center;
}
.gallIMGS {
border:1px solid white;
}
.gallIMGS:hover {
border:1px solid #4FD1FF;
}
.noscrTextBIG {
	font-size: 28px;
	font-weight: bold;
	color: #4A6C8F;	
}
.noscrText {
	font-size: 20px;
	font-weight: bold;
	color: #4A6C8F;	
}
.flags {
	margin: auto;
    position: relative;
    text-align: right;
    width: 780px;
		margin-top:10px;
}

.flags img {
	opacity: 0.5;
  filter: alpha(opacity=50);
}
.flags .active {
	opacity: 1;
	filter: alpha(opacity=100);
}
